/* LG */
@media (min-width: 1200px) {
    .main-navigation {
        float: right;
    }

    .filter {
        display: none;
    }
    .filter-collapse {
        display: block;
    }
}
/* MD */
@media (min-width: 992px) and (max-width: 1119px) {
    .main-navigation {
        float: right;
    }

    .nav > li > a {
        margin-right: 0;
    }
    .nav .nav-tabs li a {
        font-size: 15px;
    }
    .at_preis_middle a {
        font-size: 19px;
    }
    .provider-list .logo {
        font-size: 16px;
    }
    .provider-list .details h2 {
        font-size: 21px;
    }
    .provider-list .link-wrapper {
        font-size: 17px;
    }
    .score2 .bewertung .bewertung-text {
        font-size: 15px;
    }
    .ta_detail_button {
        font-size: 14px;
    }

    .filter {
        display: none;
    }
    .filter-collapse {
        display: block;
    }
}
/* SM */
@media (min-width: 768px) and (max-width: 991px) {
    .main-navigation {
        float: left;
    }
    .logo img {
        width: 200px;
    }
    .sticky-wrapper {
        height: 70px !important;
    }

    .filter {
        display: none;
    }
    .filter-collapse {
        display: block;
    }
}

/* XS */
@media (max-width: 767px) {
    h1 {
        font-size: 25px;
        line-height: inherit;
    }
    h2 {
        font-size: 20px;
        line-height: inherit;
    }
    .main-navigation {
        float: left;
    }

    .sticky-wrapper {
        height: 0 !important;
    }

    .lead {
        font-size: 17px;
    }

    .at_logo {
        margin: 0 auto !important;
    }
}
/* XXS */
@media (max-width: 480px) {
    .main-navigation {
        float: left;
    }

}